Skip to Content
0
Former Member
Apr 17, 2012 at 11:12 AM

Ehp4 SAP ERP 6 and Win Server 2008 SP1 and SQL Server 2008 SP3

33 Views

Is this below combination Supported by SAP,

Currently on :

Ehp4 SAP ERP 6 and Win Server 2008 SP2 and SQL Server 2008 SP1

Trying to upgrade to:

Ehp4 SAP ERP 6 and Win Server 2008 SP2 and SQL Server 2008 SP3

Please help,

Thanks in advance,

Shriniwas